import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TradeCheckingDetailComponent } from './trade-checking-detail.component';

describe('TradeCheckingDetailComponent', () => {
  let component: TradeCheckingDetailComponent;
  let fixture: ComponentFixture<TradeCheckingDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TradeCheckingDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(TradeCheckingDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
